Index: build/linux/python_arch.sh |
diff --git a/build/linux/python_arch.sh b/build/linux/python_arch.sh |
index 01e41d066e2a1b928e9b1b6bd36ce525f252a415..c0b63a99689a35f2b9baa8c3e1f721ccd07b5c06 100755 |
--- a/build/linux/python_arch.sh |
+++ b/build/linux/python_arch.sh |
@@ -27,6 +27,12 @@ if [ $? -eq 0 ]; then |
exit 0 |
fi |
+echo $file_out | grep -qs "MIPS" |
+if [ $? -eq 0 ]; then |
+ echo mipsel |
+ exit 0 |
+fi |
+ |
echo $file_out | grep -qs "x86-64" |
if [ $? -eq 0 ]; then |
echo x64 |